body {
  width: 100%;
  height: auto;
  -webkit-text-size-adjust: 100%;
  background: url(../img/main_bg.gif) no-repeat center top; }
  body a {
    color: #FF5089; }
    body a:hover {
      color: #ffcc00; }

#wrapper_lower {
  width: 980px;
  margin: auto;
  zoom: 1; }
  #wrapper_lower #header {
    width: 980px;
    height: 186px;
    margin: 17px auto 15px;
    position: relative; }
    #wrapper_lower #header h1 {
      position: absolute;
      top: 18px;
      left: 17px; }
    #wrapper_lower #header nav ul#first {
      position: absolute;
      top: 40px;
      left: 262px; }
    #wrapper_lower #header nav ul#second {
      clear: both;
      position: absolute;
      top: 102px;
      left: 262px; }
    #wrapper_lower #header nav li {
      float: left;
      margin-right: 23px; }
      #wrapper_lower #header nav li a {
        padding-bottom: 4px; }
    #wrapper_lower #header nav li.last {
      margin-right: 0px; }
  #wrapper_lower #left_column {
    width: 273px;
    height: auto;
    float: left;
    padding-bottom: 20px;
    margin: 20px 0 40px;
    position: relative;
    background: url(/common/img/left_column_bg.png) repeat-y; }
    #wrapper_lower #left_column dl {
      margin-bottom: 11px;
      padding-bottom: 11px;
      padding: 10px 10px;
      width: 226px;
      margin: auto;
      background: url(/common/img/lower_line.png) repeat-x bottom; }
    #wrapper_lower #left_column #up {
      width: 273px;
      height: 10px;
      margin-top: -10px;
      background: url(/common/img/left_column_bg_up.png) no-repeat; }
    #wrapper_lower #left_column #bottom {
      width: 273px;
      height: 10px;
      position: absolute;
      bottom: -10px;
      left: 0;
      background: url(/common/img/left_column_bg_bottom.png) no-repeat; }
  #wrapper_lower #right_column {
    width: 676px;
    float: right; }

#wrapper_lower:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

footer {
  width: 100%;
  height: 174px;
  background: #ff6e9d;
  -webkit-animation: motion_footer 1.2s ease-in;
  -webkit-animation-iteration-count: 1;
  animation: motion_footer 1.2s ease-in;
  animation-iteration-count: 1; }
  footer #footer_inner {
    width: 980px;
    height: 174px;
    margin: auto;
    position: relative; }
    footer #footer_inner #fnavi {
      position: absolute;
      top: 15px;
      left: 27px; }
      footer #footer_inner #fnavi li {
        float: left;
        margin-right: 12px;
        padding-right: 12px;
        border-right: 2px solid #ffffff;
        height: 11px;
        line-height: 80%; }
    footer #footer_inner #page_top {
      position: absolute;
      top: -26px;
      right: 21px; }
    footer #footer_inner #banner_area {
      position: absolute;
      top: 39px;
      left: 27px; }
      footer #footer_inner #banner_area li {
        float: left;
        margin-right: 8px;
        background: #ffffff; }
      footer #footer_inner #banner_area a,
      footer #footer_inner #banner_area a:hover {
        text-decoration: none;
        bolder: 0; }
      footer #footer_inner #banner_area img:hover {
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        opacity: 0.8; }
    footer #footer_inner #sns_area {
      position: absolute;
      top: 126px;
      right: 390px; }
      footer #footer_inner #sns_area div {
        float: left;
        margin-right: 14px;
        margin-bottom: 3px; }
      footer #footer_inner #sns_area #tweet_btn {
        width: 100px; }
  footer #copyright {
    width: 100%;
    height: 28px;
    background: #ff219d;
    text-align: center;
    padding-top: 3px; }

@keyframes gnavi_motion {
  0% {
    transform: scale(1); }

  100% {
    transform: scale(1); } }
